@charset "UTF-8";
/* CSS Document */

img 
{
	border: none;
}

table
{
	border-spacing: 0px;
	border: none;
	padding: 0px;
}

div.bar
{
	margin: auto;
	padding-bottom: -128px;
}

/* pointum bar */

td.bar-left
{
	background:url(http://pointum.com/static/hood/bar/left.png) right repeat-y;
	width: 20px;
}

td.bar-left-corner
{
	background:url(http://pointum.com/static/hood/bar/left_corner.png) right top no-repeat;
	width: 20px;
}

td.bar-right
{
	background:url(http://pointum.com/static/hood/bar/right.png) left repeat-y;
	width: 20px;
}

td.bar-right-corner
{
	background:url(http://pointum.com/static/hood/bar/right_corner.png) left top no-repeat;
	width: 20px;
}

td.bar-bottom
{
	background:url(http://pointum.com/static/hood/bar/bottom.png) top repeat-x;
}

td.bar-pointer
{
	background:url(http://pointum.com/static/hood/bar/pointerv.png) top repeat-x;
	height: 40px;
	width: 88px;
}

td.bar-bg
{
	background:url(http://pointum.com/static/hood/bar/bg.png) repeat;
}

/* bar items */

td.bar-item
{
	background:url(http://pointum.com/static/hood/bar/bg.png) repeat;
	width: 88px;
	height: 88px;
	text-align: center;
	vertical-align: middle;
}

td.bar-item a 
{
	text-decoration: none;
}

td.bar-item a span
{
	display: block;
	width: 88px;
	height: 24px;
	background: url(/static/hood/bar/caption.png) no-repeat;
	position: relative;
	top: 14px;
	border: 0px;
	margin: -20px 0px;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	color: #FFFFFF;
	text-shadow: black 0.0em 0.1em 0.2em;
	
	visibility:hidden;
}

td.bar-item:hover a span,
td.bar-item:active a span
{
	visibility:visible;
}

td.bar-item img
{
	opacity: 0.6;
}

td.bar-item img:hover,
td.bar-item img:active
{
	opacity: 1.0;	
}